import getPrefixCls from '../_util/getPrefixCls';

const SELECT_PROVIDE_KEY = Symbol('FSelect');
const PADDING_LEFT_BASE = 8;
const PADDING_LEFT_INDENT = 16;
const prefixCls = getPrefixCls('select');

export { PADDING_LEFT_BASE, PADDING_LEFT_INDENT, SELECT_PROVIDE_KEY, prefixCls };
